[%# make_email_template.tpl 2025-02-23 -%]
[%# Community News email template -%]
[% USE wrap -%]
[% subject %]

[% FILTER replace('\n', ' ') -%]
[% IF utc.days > 6 -%]
The Community News for [% utc.month %] will be recorded using Mumble on
[% ELSE -%]
The next Community News will be recorded using Mumble on
[% END -%]
[% utc.date %] between [% utc.start %] and [% utc.end %] in the '[% room %]' room on [% server %] port [% port %].
[% END %]

[% FILTER replace('\n', ' ') -%]
During the recording HPR Volunteers will review the shows released during
[% utc.month %] [% utc.year %], they will read comments submitted during that
month, as well as summarising email sent to the HPR mailing list.
[% END %]

[% FILTER replace('\n', ' ') -%]
All HPR listeners are welcome to join in, but we ask that you listen to all
the shows in [% utc.month %] before you do so.
[% END %]

[% FILTER replace('\n', ' ') -%]
Occasionally, due to local factors, we might need to change the time, or even
the date, without warning. If you're planning on joining in it might be a good
idea to let us know in advance - email admin@hackerpublicradio.org. Then we
can contact you with the new schedule in the rare event that we have to
make a change.
[% END %]

[% FILTER replace('\n', ' ') -%]
The notes for the recording are an extended version of the show notes. These
extended elements are removed before the show is made fully available on the
HPR site (and on archive.org). Comments which might have been missed in the
last recording will be marked in red. Comments which would normally be in this
month, but which were read out in the last show are marked in green. Comments
made in the past month to older shows will be displayed in full (so they are
easier to read).
[% END %]

[% FILTER replace('\n', ' ') -%]
Look here for the notes for this recording:
https://hackerpublicradio.org/eps/hpr[% episode %]/index.html
[% END %]

Summary:
[% FILTER indent('   ') -%]
Date of recording:      [% utc.date %]
Start and end times:    [% utc.start %] and [% utc.end %]
Mumble server:          [% server %]
Port:                   [% port %]
Room:                   [% room %]
[% END -%]

Refer to https://hackerpublicradio.org/recording.html for how to use Mumble.

[% FILTER replace('\n', ' ') -%]
There is an iCal file on the HPR site that you can load into a compatible
calendar which will remind you of the next 12 upcoming recording dates.
Access it from https://hackerpublicradio.org/HPR_Community_News_schedule.ics
[% END %]

See below for start and end times in various international timezones.

[% FOREACH tz IN timezones -%]
[% tz.name %]
Start: [% tz.start %]
End:   [% tz.end %]

[% END -%]
[%#
  # vim: syntax=tt2:ts=8:sw=4:ai:et:tw=78:fo=tcrqn21
-%]
